
/* Sort Container */
.stiDesignerSortContainer {
	background: @MobileDesignerContainersBackgroundColor;
	border-top: 1px dotted @MobileDesignerContainersBorderColor;
	overflow: auto;
	padding: 2px;	
}

/* Sort Panel */
.stiDesignerSortPanel {
	border:1px solid @MobileDesignerContainersBorderColor;	
	background: @MobileDesignerContainersBackgroundColor;
	color: @MobileDesignerFontColor;
	font-family: Arial;
    font-size: 12px;
    margin: 4px;
}

.stiDesignerSortPanelSelected {
	border:1px solid @MobileDesignerControlsSelectedBorderColor;	
	background: @MobileDesignerControlsOverBackgroundColor;
	color: @MobileDesignerFontColor;
	font-family: Arial;
    font-size: 12px;
    margin: 4px;
}